<?php

namespace App\Filament\Clusters\Loans\Resources\LoanOrderMobiles\Schemas;

use Filament\Schemas\Schema;

class LoanOrderMobileInfolist
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->columns(3)
            ->components([

            ]);
    }
}
